<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>20181260321赵东升</title>
<style>
	body{text-align: center;margin: 0 100px}
	#whole{width: 1000px}
	#jiehsao{float: right;clear: both;float: right;width: 400px;margin-right: 200px;margin-top: -330px}
	#tu{float: left;margin-left: 30px}
	#jieshao{text-align: right}
	ul{list-style: none;font-size: 25px;background-image: url(images/q1.png)}
	li { display: inline-block;}
	span{font-size: 25px}
	
</style>
<link href="home.css" rel="stylesheet" type="text/css">
</head>

<body>

<div class="a1">
<ul>  

  <li ><a href="https://movie.douban.com/explore">选电影</a> </li>
  <li ><a href="https://movie.douban.com/tv/">电视剧</a> </li>
  <li ><a href="https://movie.douban.com/chart">排行榜</a> </li>
  <li ><a href="https://movie.douban.com/tag/">分类</a> </li>
  <li ><a href="https://movie.douban.com/review/best/">影评</a> </li>
  <li><a href="https://movie.douban.com/annual/2017?source=navigation">2018年度榜单</a> </li>
  
</ul>
</div>



<h1><span>复仇者联盟3：无限战争 Avengers: Infinity War</span> (2018)</h1>
<div id="whole">
<div id="tu"><img src="images/p1.jpg" width="230"></div>
<div id="jiehsao">
导演:<a href="https://movie.douban.com/celebrity/1321812/" rel="v:directedBy"> 安东尼·罗素</a> /<a href="https://movie.douban.com/celebrity/1320870/" rel="v:directedBy"> 乔·罗素</a><br>
编剧:<a href="https://movie.douban.com/celebrity/1050183/"> 杰克·科比</a> / <a href="https://movie.douban.com/celebrity/1021959/" rel="v:starring">克里斯托弗·马库斯</a> / <a href="https://movie.douban.com/celebrity/1040505/" rel="v:starring">斯蒂芬·麦克菲利 </a>/ <a href="https://movie.douban.com/celebrity/1360715/">吉姆·斯特林</a><br>
主演: <a href="https://movie.douban.com/celebrity/1276125/">小罗伯特·唐尼</a> / <a href="https://movie.douban.com/celebrity/1276126/">克里斯·海姆斯沃斯</a> / <a href="https://movie.douban.com/celebrity/1004568/" rel="v:starring">克里斯·埃文斯</a><br>
类型: <span>动作</span> / <span>科幻</span> / <span>奇幻</span> / <span>冒险</span><br>
制片国家/地区: 美国<br>
语言: 英语<br>
上映日期: 2018-05-11(中国大陆) / 2018-04-23(加州首映) / 2018-04-27(美国)<br>
片长: 150分钟<br>
又名: 复联3 / 复仇者联盟：无限之战(台) / 复仇者联盟3：无尽之战 / Avengers: Infinity War - Part I / The Avengers 3: Part 1<br>

</div>
</div>
</body>
</html>
